/**
 * MainMenu 部件模型
 *
 * @export
 * @class MainMenuModel
 */
export default class MainMenuModel {

    /**
     * 菜单项集合
     *
     * @public
     * @type {any[]}
     * @memberof MainMenuModel
     */
    public items: any[] = [
        {
	id: '6BA0EB51-FAAB-407F-A8F4-BB65C46B9510',
	name: 'menuitem1',
	text: '工作台',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '工作台',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: true,
	iconcls: 'fa fa-jsfiddle',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc66',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem1',
},
        {
	id: 'D1879496-607A-4909-AA44-6F0BAAE0826A',
	name: 'menuitem3',
	text: '控件',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '控件',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: 'fa fa-cube',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem3',
	items: [
		{
	id: 'D3400D62-47B4-43C1-9A3E-65252015050D',
	name: 'menuitem6',
	text: '默认数据类型',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '默认数据类型',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto338',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem6',
},
		{
	id: '62BEAA84-AFCA-4A96-B900-1120540728D0',
	name: 'menuitem7',
	text: '默认编辑器类型',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '默认编辑器类型',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto222',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem7',
},
		{
	id: '09F3C433-05B2-4B31-83DF-0DBD79B6475F',
	name: 'menuitem72',
	text: '扩展编辑器',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '扩展编辑器',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem72',
},
		{
	id: '25611A07-8D05-4CF7-9D4E-69D8909798A8',
	name: 'menuitem65',
	text: '微服务组件',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '微服务组件',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc89',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem65',
},
		{
	id: '401D3B39-78E1-4AE0-A628-51AE5E5891B8',
	name: 'menuitem151',
	text: '编辑器插件示例',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '编辑器插件示例',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc70',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem151',
},
	],
},
        {
	id: 'E17EFDEB-E29C-4BEC-8E22-8B902EC7BEA7',
	name: 'menuitem4',
	text: '部件',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '部件',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: 'fa fa-cubes',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem4',
	items: [
		{
	id: '3F7A4FB2-7FF1-4081-97C6-8A43A0527E3C',
	name: 'menuitem112',
	text: '应用类',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '应用类',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem112',
	items: [
		{
	id: 'C9FFF44F-713C-4374-A8C2-E37366AB18CC',
	name: 'menuitem186',
	text: '数据看板',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '数据看板',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc50',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem186',
},
		{
	id: '1D993281-851D-45FA-964B-B5DE3962DB04',
	name: 'menuitem129',
	text: '门户部件',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '门户部件',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc82',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem129',
},
	],
},
		{
	id: '394AD879-261E-4624-89CE-1674518D2F90',
	name: 'menuitem156',
	text: '表单类',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表单类',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem156',
	items: [
		{
	id: 'AFC150B5-34AC-4751-8C1F-B31A5A9D960A',
	name: 'menuitem12',
	text: '编辑表单',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '编辑表单',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem12',
	items: [
		{
	id: 'C76EBF74-8AB4-467D-A2A2-B80816C7B104',
	name: 'menuitem15',
	text: '基础表单项',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '基础表单项',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto393',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem15',
},
		{
	id: '7492214F-A27C-4720-B9C8-1756E97623D7',
	name: 'menuitem107',
	text: '内置功能',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '内置功能',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc31',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem107',
},
		{
	id: 'EE79FA1B-5E2A-4BEE-8950-DDB1267A3601',
	name: 'menuitem47',
	text: '新建默认值',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '新建默认值',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto319',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem47',
},
		{
	id: '3182DDAE-F205-4AB2-AFCB-A81656D304A2',
	name: 'menuitem99',
	text: '更新默认值',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '更新默认值',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc23',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem99',
},
		{
	id: '9061C54F-28FD-4847-9B56-C1AF0FCA8E7F',
	name: 'menuitem48',
	text: '输入提示',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '输入提示',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto279',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem48',
},
		{
	id: 'B1C7CF4A-E445-46CA-8F34-5C97117FD9E0',
	name: 'menuitem49',
	text: '辅助输入',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '辅助输入',
	expanded: false,
	separator: false,
	hidden: true,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto129',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem49',
},
		{
	id: '6821E2CD-E7BB-4B1B-89BF-A7EEE9B6E21C',
	name: 'menuitem50',
	text: '自动填充',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '自动填充',
	expanded: false,
	separator: false,
	hidden: true,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto371',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem50',
},
		{
	id: 'C702098A-F2C7-440F-817D-6A7DF1B15688',
	name: 'menuitem51',
	text: '超链接',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '超链接',
	expanded: false,
	separator: false,
	hidden: true,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto111',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem51',
},
		{
	id: 'ECCA3180-41B7-4D3E-982F-17C6C522A894',
	name: 'menuitem52',
	text: '表单值重置',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表单值重置',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto106',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem52',
},
		{
	id: 'F61AE1E5-0A96-4314-9B80-C3851571C5E8',
	name: 'menuitem55',
	text: '动态显示',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '动态显示',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto155',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem55',
},
		{
	id: '49D21C7E-B194-424B-BBD5-55DBF1A30E3D',
	name: 'menuitem53',
	text: '动态启用',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '动态启用',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto151',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem53',
},
		{
	id: 'EA8AEF3C-AD28-43F0-8819-DF70E894C91D',
	name: 'menuitem54',
	text: '动态空输入',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '动态空输入',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto81',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem54',
},
		{
	id: 'AC8C71D4-B698-4C20-A69D-4DD8D9BCD00D',
	name: 'menuitem56',
	text: '表单项更新',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表单项更新',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto114',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem56',
},
		{
	id: 'E65E9B47-994F-4702-9C38-BE10E34D128C',
	name: 'menuitem108',
	text: '表单值规则',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表单值规则',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc32',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem108',
},
	],
},
		{
	id: 'BFBA2EB7-1F45-4B96-B279-0379596EF753',
	name: 'menuitem16',
	text: '搜索表单',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '搜索表单',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto173',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem16',
},
	],
},
		{
	id: '2E26089B-F149-48A3-A51B-788D6D664E69',
	name: 'menuitem157',
	text: '导航类',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '导航类',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem157',
	items: [
		{
	id: '19441019-F459-4119-B17A-43312D605618',
	name: 'menuitem120',
	text: '分页导航',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '分页导航',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc42',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem120',
},
		{
	id: '8A424822-97ED-443E-BA42-F9B13B787FFC',
	name: 'menuitem128',
	text: '表格导航',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表格导航',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc46',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem128',
},
		{
	id: 'CADCB00B-94EE-48DA-8413-127EB532852D',
	name: 'menuitem114',
	text: '列表导航',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '列表导航',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc56',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem114',
},
		{
	id: '9CA9F4E1-4D52-4B5B-B375-D4F5F7EE48D0',
	name: 'menuitem137',
	text: '卡片导航',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '卡片导航',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc58',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem137',
},
		{
	id: '51FE21B4-C009-484A-A87E-3917907AEFE2',
	name: 'menuitem136',
	text: '树导航',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '树导航',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc57',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem136',
},
		{
	id: 'B4B2178E-3100-476C-B249-F5F4FACD9E70',
	name: 'menuitem138',
	text: '日历导航',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '日历导航',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc59',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem138',
},
		{
	id: '4275A960-75B1-4986-86CD-E333BDD303F4',
	name: 'menuitem139',
	text: '时间轴导航',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '时间轴导航',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc60',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem139',
},
		{
	id: 'E60C53C3-CE4E-4219-9F63-7D835D26F4D0',
	name: 'menuitem20',
	text: '数据关系分页',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '数据关系分页',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem20',
	items: [
		{
	id: 'A43418E1-93DD-4D9A-9FEF-6147868B7DE5',
	name: 'menuitem117',
	text: '数据关系分页（上下关系）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '数据关系分页（上下关系）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc41',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem117',
},
		{
	id: '613BF252-736A-41FE-891C-A0BCD0B3F8F2',
	name: 'menuitem118',
	text: '数据关系分页（分页关系）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '数据关系分页（分页关系）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto337',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem118',
},
	],
},
		{
	id: '737F01F9-C2CD-4723-9B9E-A63A405D02F1',
	name: 'menuitem116',
	text: ' 数据关系栏',
	type: 'MENUITEM',
	counterid: '',
	tooltip: ' 数据关系栏',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto402',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem116',
},
	],
},
		{
	id: '808BC491-8AD2-44A2-A33E-0FB8E185A936',
	name: 'menuitem158',
	text: '面板类',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '面板类',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem158',
	items: [
		{
	id: '390A3973-C4F0-40B5-913C-992DABB8D548',
	name: 'menuitem145',
	text: '选择视图面板',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '选择视图面板',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc64',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem145',
},
		{
	id: '45D16FC0-A2D1-4418-87F2-87A56E0FA379',
	name: 'menuitem17',
	text: '向导面板',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '向导面板',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem17',
	items: [
		{
	id: '28553614-8FE8-466E-BE13-115D5966CA52',
	name: 'menuitem134',
	text: '基础用法',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '基础用法',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc49',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem134',
},
		{
	id: '4FA6CB73-C917-4668-9A29-9A93DE17E345',
	name: 'menuitem135',
	text: '状态属性',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '状态属性',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc51',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem135',
},
	],
},
		{
	id: 'AB65D9F8-1360-43A2-854E-78184EB5E538',
	name: 'menuitem121',
	text: '多编辑视图面板',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '多编辑视图面板',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem121',
	items: [
		{
	id: 'ED7EDF51-7BE3-42EA-B5E4-7E59CED91E9D',
	name: 'menuitem115',
	text: '多表单（行记录）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '多表单（行记录）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc36',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem115',
},
		{
	id: 'B52897C0-01DE-49D4-A1F2-A916C4AA9393',
	name: 'menuitem123',
	text: '多表单（上分页）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '多表单（上分页）',
	expanded: false,
	separator: false,
	hidden: true,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc43',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem123',
},
	],
},
	],
},
		{
	id: 'B5A0FAD9-D9C0-4D3F-AFAF-D6DB51E1DEE2',
	name: 'menuitem119',
	text: '多数据类',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '多数据类',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem119',
	items: [
		{
	id: 'F850F581-759E-4E7F-B9A9-0F5820BAFD20',
	name: 'menuitem13',
	text: '表格',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表格',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem13',
	items: [
		{
	id: '443BA65C-D2AB-4699-9596-78ED2DA28685',
	name: 'menuitem57',
	text: '禁用排序',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '禁用排序',
	expanded: false,
	separator: false,
	hidden: true,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto176',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem57',
},
		{
	id: 'B657711F-9034-4A3B-9227-D41D948B9FE8',
	name: 'menuitem59',
	text: '行操作',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '行操作',
	expanded: false,
	separator: false,
	hidden: true,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto286',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem59',
},
		{
	id: 'C1F80973-C628-4617-9FC8-8669EF0D4629',
	name: 'menuitem58',
	text: '行编辑',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '行编辑',
	expanded: false,
	separator: false,
	hidden: true,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto124',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem58',
},
		{
	id: '61C21E35-9719-412B-8195-594A7CE1F691',
	name: 'menuitem73',
	text: '内置功能',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '内置功能',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc2',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem73',
},
		{
	id: '8196B151-D206-44D2-9C4A-047053695CF7',
	name: 'menuitem74',
	text: '表格行编辑',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表格行编辑',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc3',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem74',
},
		{
	id: '01B247C4-CDB9-4CD0-B5ED-B323383E8F69',
	name: 'menuitem75',
	text: '新建默认值',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '新建默认值',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc4',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem75',
},
		{
	id: '568F85F9-29BF-4511-B3C6-67C15E160760',
	name: 'menuitem76',
	text: '更新默认值',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '更新默认值',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc5',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem76',
},
		{
	id: 'E3DE7073-F6FD-42D2-83E6-6E1BD133C43B',
	name: 'menuitem77',
	text: '表格值规则',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表格值规则',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc6',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem77',
},
		{
	id: '46790BED-1997-403A-A956-DD02672B3DE4',
	name: 'menuitem132',
	text: '表格列更新',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表格列更新',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc54',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem132',
},
		{
	id: 'A040F5CA-9BBA-4391-B07B-97EB6263EAD6',
	name: 'menuitem133',
	text: '表格列重置',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表格列重置',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc55',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem133',
},
		{
	id: 'FEB09A21-F4A5-4BC2-A3CA-C95EAD86C6A5',
	name: 'menuitem78',
	text: '自动分组',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '自动分组',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc7',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem78',
},
		{
	id: '967AF5F8-6889-4463-8F1A-3FD4A30FA42A',
	name: 'menuitem80',
	text: '代码表分组',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '代码表分组',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc8',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem80',
},
		{
	id: '017959B3-EEF6-41D5-8717-B660CB779448',
	name: 'menuitem81',
	text: '当前页聚合',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '当前页聚合',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc9',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem81',
},
		{
	id: '2B9B308F-6173-49FE-B8E6-52F4CAC51C59',
	name: 'menuitem82',
	text: '远程聚合',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '远程聚合',
	expanded: false,
	separator: false,
	hidden: true,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc10',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem82',
},
	],
},
		{
	id: '7373C7F3-5BEB-4B97-A201-06DFEBA53090',
	name: 'menuitem83',
	text: '列表',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '列表',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem83',
	items: [
		{
	id: '561482F4-2759-403D-B77B-EDD08C19DBD5',
	name: 'menuitem84',
	text: '内置功能',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '内置功能',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc11',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem84',
},
		{
	id: '98A4A2A9-411D-4ED2-9B22-B1D09B8AF013',
	name: 'menuitem85',
	text: '自动分组',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '自动分组',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc12',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem85',
},
		{
	id: 'FE1055DB-0590-4368-820E-ACFF043E1C5B',
	name: 'menuitem86',
	text: '代码表分组',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '代码表分组',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc13',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem86',
},
		{
	id: 'D58920F7-33DE-4872-810F-50E40DAFF32B',
	name: 'menuitem91',
	text: '项布局面板',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '项布局面板',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc17',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem91',
},
		{
	id: '43D67DD7-B7C1-4296-83A2-21A916167637',
	name: 'menuitem143',
	text: '自定义插件',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '自定义插件',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc65',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem143',
},
	],
},
		{
	id: '8849B671-D866-4F0C-BDA7-1E77E1F5B6B8',
	name: 'menuitem95',
	text: '日历',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '日历',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem95',
	items: [
		{
	id: '9C4BFF5D-FE7E-480A-9F6D-B2A238754CDC',
	name: 'menuitem96',
	text: '内置功能',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '内置功能',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc20',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem96',
},
		{
	id: '30B347BD-408C-4223-B2C3-A6609D1F00D0',
	name: 'menuitem97',
	text: '时间轴样式',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '时间轴样式',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc21',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem97',
},
		{
	id: 'C21C541B-2588-46F3-8A5D-840435562D20',
	name: 'menuitem109',
	text: '项布局面板',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '项布局面板',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc29',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem109',
},
		{
	id: '81545E86-295D-4490-8488-E02F5C7EEF7F',
	name: 'menuitem64',
	text: '自定义插件',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '自定义插件',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc72',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem64',
},
	],
},
		{
	id: 'C054F7DB-7FA7-44D4-A02A-0F49DF51A2F1',
	name: 'menuitem14',
	text: '树视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '树视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem14',
	items: [
		{
	id: 'A32E568F-962B-42BF-8CFF-D84A3F666872',
	name: 'menuitem60',
	text: '静态节点',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '静态节点',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto375',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem60',
},
		{
	id: '70B5EB40-DA3B-4432-A68C-67EC70CF3C2D',
	name: 'menuitem61',
	text: '动态节点（代码表）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '动态节点（代码表）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto66',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem61',
},
		{
	id: '1F1C7BA9-2436-4094-959B-309E5F9FBE12',
	name: 'menuitem62',
	text: '动态节点（实体）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '动态节点（实体）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto96',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem62',
},
		{
	id: '0EE4BABB-3E86-4F58-A0B4-CFC342EB7906',
	name: 'menuitem63',
	text: '右键操作',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '右键操作',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto235',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem63',
},
	],
},
		{
	id: '73233EED-E0EF-4602-A162-4FBFD69215C1',
	name: 'menuitem111',
	text: '甘特图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '甘特图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc74',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem111',
},
		{
	id: '3772988D-B655-429D-A332-6BA8AF144165',
	name: 'menuitem110',
	text: '树表格',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '树表格',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc73',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem110',
},
		{
	id: '8E4821CE-A369-4BA7-AF1B-FDD908FC3735',
	name: 'menuitem87',
	text: '数据视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '数据视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem87',
	items: [
		{
	id: '4B81667A-1F6A-498B-BD05-6E4B76E8EA51',
	name: 'menuitem88',
	text: '内置功能',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '内置功能',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc14',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem88',
},
		{
	id: '88360EF1-31B7-4F09-9CE4-C67283286001',
	name: 'menuitem89',
	text: '自动分组',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '自动分组',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc15',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem89',
},
		{
	id: 'B31BC91F-1C19-41E3-80AE-09E57578FAFF',
	name: 'menuitem90',
	text: '代码表分组',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '代码表分组',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc16',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem90',
},
		{
	id: '104EB2F1-2008-4627-AB34-18FD0F1E1F42',
	name: 'menuitem94',
	text: '项布局面板',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '项布局面板',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc19',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem94',
},
		{
	id: '41EAC872-153C-4826-981E-ABE91FB449DA',
	name: 'menuitem152',
	text: '自定义插件',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '自定义插件',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc71',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem152',
},
	],
},
		{
	id: 'D60A3A3D-CC24-4898-A733-B7D97CCCCA6F',
	name: 'menuitem101',
	text: '看板视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '看板视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem101',
	items: [
		{
	id: '110528AC-BD4F-41CC-9FA5-C6A83679177C',
	name: 'menuitem102',
	text: '内置功能',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '内置功能',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc25',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem102',
},
		{
	id: '1E071D8C-5732-4E81-B62D-5E5051A2435B',
	name: 'menuitem104',
	text: '代码表分组',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '代码表分组',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc26',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem104',
},
		{
	id: '2F528955-F536-466B-9700-6CEE4FA64A9F',
	name: 'menuitem105',
	text: '项布局面板',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '项布局面板',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc27',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem105',
},
	],
},
		{
	id: 'EB134942-36AB-44A7-877E-635290AA06C9',
	name: 'menuitem37',
	text: '数据图表',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '数据图表',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem37',
	items: [
		{
	id: 'CE77A8D3-C39A-4A75-B1AB-D07BF9AB8242',
	name: 'menuitem38',
	text: '柱状图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '柱状图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto25',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem38',
},
		{
	id: '97F6F0FA-E728-4209-9B97-A889C28C6189',
	name: 'menuitem39',
	text: '折线图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '折线图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto387',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem39',
},
		{
	id: '42E2AD66-0626-40D7-83DF-0F0D963F639F',
	name: 'menuitem40',
	text: '饼图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '饼图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto320',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem40',
},
		{
	id: 'A0245A1E-E986-4BFB-8FDD-5E0BBCCE9F89',
	name: 'menuitem41',
	text: '区域图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '区域图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto3',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem41',
},
		{
	id: '8E109C5B-4863-4067-A84A-14A401EC61D7',
	name: 'menuitem42',
	text: '雷达图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '雷达图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto2',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem42',
},
	],
},
	],
},
	],
},
        {
	id: '9F070AAB-2716-4A56-91FC-646453623C40',
	name: 'menuitem5',
	text: '视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: 'fa fa-file-photo-o',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem5',
	items: [
		{
	id: 'B641CB73-19A2-4CA3-89CA-95518482FE6D',
	name: 'menuitem140',
	text: '单数据视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '单数据视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem140',
	items: [
		{
	id: '43C866D0-FBFD-4072-86BF-7F157F18F7E1',
	name: 'menuitem161',
	text: '实体向导视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体向导视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc49',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem161',
},
		{
	id: '0EA412EB-9752-42C2-A674-76E3C8A816FF',
	name: 'menuitem8',
	text: '实体编辑视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体编辑视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc31',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem8',
},
		{
	id: '8DF03C70-0689-412E-A428-1AD774418935',
	name: 'menuitem162',
	text: '实体编辑视图（分页关系）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体编辑视图（分页关系）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto337',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem162',
},
		{
	id: '028E86B9-EA57-4962-933B-4A7743FB3A0E',
	name: 'menuitem163',
	text: '实体编辑视图（上下关系）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体编辑视图（上下关系）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc41',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem163',
},
		{
	id: '02D48477-819C-4422-9C6B-1EB7E63A36AC',
	name: 'menuitem164',
	text: '实体编辑视图（左右关系）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体编辑视图（左右关系）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto402',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem164',
},
		{
	id: 'DD075F4F-ABD4-41C0-95F9-A5F1EA880BFD',
	name: 'menuitem165',
	text: '实体分页导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体分页导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto213',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem165',
},
		{
	id: '986483A2-B55D-43FC-9415-FB5E18981729',
	name: 'menuitem166',
	text: '实体数据看板视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体数据看板视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc45',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem166',
},
		{
	id: '683E7F91-BCF8-4F45-B7D4-12AE8DEEB8EE',
	name: 'menuitem167',
	text: '实体选项操作视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体选项操作视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc48',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem167',
},
	],
},
		{
	id: '518C8D3C-D348-4976-B83F-11B4C3C64640',
	name: 'menuitem141',
	text: '多数据视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '多数据视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem141',
	items: [
		{
	id: '984564EA-1E41-4385-9C3E-1C279AF3981E',
	name: 'menuitem79',
	text: '实体表格视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体表格视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto299',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem79',
},
		{
	id: '563A11AA-7978-4E2E-A3B4-42E1E1B5793C',
	name: 'menuitem168',
	text: '实体多表单编辑视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体多表单编辑视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc43',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem168',
},
		{
	id: 'E8323C17-6E56-4055-93C7-211831A1B034',
	name: 'menuitem169',
	text: '实体甘特视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体甘特视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc74',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem169',
},
		{
	id: '8FCAE838-28D0-4272-9037-151D4006BD50',
	name: 'menuitem9',
	text: '实体列表视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体列表视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc90',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem9',
},
		{
	id: 'BE605F4B-B0BD-42DB-8D9F-A6B1B98CEF95',
	name: 'menuitem170',
	text: '实体日历视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体日历视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc20',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem170',
},
		{
	id: '43580581-17CD-481B-B3F6-948A81F9503B',
	name: 'menuitem171',
	text: '实体看板视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体看板视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc25',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem171',
},
		{
	id: 'A68328F7-8A08-4E54-9312-728197D5A75E',
	name: 'menuitem172',
	text: '实体树表格视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体树表格视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc73',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem172',
},
		{
	id: '2D4277B5-D53E-4469-B550-87F58119C570',
	name: 'menuitem173',
	text: '实体树视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体树视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc91',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem173',
},
		{
	id: 'C86497C3-D6D8-488E-9B89-CCCB14EA3EDB',
	name: 'menuitem174',
	text: '实体数据视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体数据视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc14',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem174',
},
		{
	id: 'B7BEA489-5D6A-44CD-B05F-9BB59E01D4A2',
	name: 'menuitem175',
	text: '实体图表视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体图表视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc35',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem175',
},
	],
},
		{
	id: 'C0DF51F8-2B3A-4F2B-9FAF-3C33FC28576F',
	name: 'menuitem10',
	text: '导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem10',
	items: [
		{
	id: '70CF6EB3-294C-4C9A-9E26-6E6928094E76',
	name: 'menuitem176',
	text: '实体表格导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体表格导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc46',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem176',
},
		{
	id: 'B30BE461-8419-40F4-A261-277AFCCB3985',
	name: 'menuitem177',
	text: '实体列表导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体列表导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc56',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem177',
},
		{
	id: 'B3DCD78E-D649-4F78-935F-191A297CB2FD',
	name: 'menuitem178',
	text: '实体卡片导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体卡片导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc58',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem178',
},
		{
	id: '57918998-F037-47D9-AAED-1BD498EFB678',
	name: 'menuitem179',
	text: '实体日历导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体日历导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc59',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem179',
},
		{
	id: '315EC27F-D0EF-4E6F-A55D-7CD60CB0E56B',
	name: 'menuitem180',
	text: '实体树导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体树导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc57',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem180',
},
	],
},
		{
	id: 'B8DE7D00-995D-44AC-B27F-037846796CC9',
	name: 'menuitem26',
	text: '选择视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '选择视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem26',
	items: [
		{
	id: '61F08EAD-7149-4A1E-BCAC-19E957F1A998',
	name: 'menuitem18',
	text: '数据选择视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '数据选择视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc64',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem18',
},
		{
	id: '4923FE2F-3DE1-4D6F-B40D-02281B9BD351',
	name: 'menuitem27',
	text: '索引选择视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '索引选择视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto296',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem27',
},
	],
},
		{
	id: 'B5392F34-5D7E-4E7E-BE99-E93101319847',
	name: 'menuitem69',
	text: '工作流',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '工作流',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc85',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem69',
	items: [
		{
	id: 'E0BFE0ED-F227-4414-AD4C-DD1EDAD75CA3',
	name: 'menuitem30',
	text: '工作流动态导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '工作流动态导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc85',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem30',
},
		{
	id: 'E76E0B52-B760-4547-8BF2-23F49D81D2C8',
	name: 'menuitem31',
	text: '工作流启动',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '工作流启动',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc86',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem31',
},
		{
	id: 'AEC6CC2F-DA3D-4D8F-A115-1AB97D8FCB34',
	name: 'menuitem21',
	text: '工作流动态操作视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '工作流动态操作视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc94',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem21',
},
	],
},
		{
	id: '7388EC9E-A80F-40EA-B045-A77606762344',
	name: 'menuitem11',
	text: '其他视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '其他视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem11',
	items: [
		{
	id: 'B58F99B6-AD0C-43D2-BBFD-C22A4EC96B9B',
	name: 'menuitem98',
	text: '自定义视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '自定义视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc22',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem98',
},
		{
	id: 'AD1ECF6B-3DC7-4F25-8C49-C273C896B5A8',
	name: 'menuitem212',
	text: '自定义实现表格视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '自定义实现表格视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1109441753',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem212',
},
	],
},
	],
},
        {
	id: '43A31243-00A8-48D6-8CFE-3846059815C4',
	name: 'menuitem153',
	text: '逻辑',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '逻辑',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: 'fa fa-skyatlas',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem153',
	items: [
		{
	id: '66CFF61F-446F-44A4-A8FB-F71081E96FD3',
	name: 'menuitem154',
	text: '应用功能',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '应用功能',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem154',
	items: [
		{
	id: '676170E1-87B6-40F8-B2B3-464DCB4988A5',
	name: 'menuitem127',
	text: '打开应用视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '打开应用视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc2',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem127',
},
		{
	id: '0A3967D5-DCCF-4CA4-A875-60E7446C6774',
	name: 'menuitem147',
	text: '打开HTML页面',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '打开HTML页面',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc75',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem147',
},
		{
	id: '94DF9CAF-0940-4DFA-9987-AAF48080B863',
	name: 'menuitem160',
	text: '执行JavaScript',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '执行JavaScript',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc78',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem160',
},
	],
},
		{
	id: 'EE668F91-BFA7-43C5-8AEC-42D63B520283',
	name: 'menuitem155',
	text: '界面行为',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '界面行为',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem155',
	items: [
		{
	id: 'C64B6063-C721-411C-A219-B1F329D4F8C9',
	name: 'menuitem181',
	text: '前台界面行为',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '前台界面行为',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto67',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem181',
},
		{
	id: 'C1984C18-4076-4430-A779-A8C0C57D27B5',
	name: 'menuitem182',
	text: '后台界面行为',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '后台界面行为',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto39',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem182',
},
	],
},
	],
},
        {
	id: '123D27A2-F3B0-433B-A7FA-98C3CBF58BBC',
	name: 'menuitem2',
	text: '更多',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '更多',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: 'fa fa-yelp',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem2',
	items: [
		{
	id: '3E8D62BF-4846-48FE-A9EB-0F2CB76BBB7D',
	name: 'menuitem19',
	text: '临时模式',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '临时模式',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc95',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem19',
},
		{
	id: '7100673C-9C3D-4D42-89CB-B1F58F1853CA',
	name: 'menuitem46',
	text: '数据导出导入',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '数据导出导入',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc88',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem46',
},
		{
	id: 'F743F445-AA71-47DC-BA8B-8A09A2E48C25',
	name: 'menuitem67',
	text: '索引实体',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '索引实体',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto296',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem67',
},
		{
	id: 'E726A555-5EC4-478F-9126-C28CC0D9B019',
	name: 'menuitem184',
	text: '主状态',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '主状态',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem184',
	items: [
		{
	id: '59FB3871-AEF8-460C-BD0B-6465E5834FEF',
	name: 'menuitem70',
	text: '表格主状态',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表格主状态',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc79',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem70',
},
		{
	id: '2FBCC6B3-735A-4A4B-BC29-A720D56804F9',
	name: 'menuitem148',
	text: '列表主状态',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '列表主状态',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc80',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem148',
},
		{
	id: 'D9CCC787-EFEE-4E6F-BDEA-9899D491FC0C',
	name: 'menuitem183',
	text: '数据主状态',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '数据主状态',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc81',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem183',
},
		{
	id: '7296EE63-9187-45BA-9FD2-B4071A6A2CCA',
	name: 'menuitem28',
	text: '日历主状态',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '日历主状态',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc83',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem28',
},
		{
	id: '824F3247-6013-41C9-AC4E-BEE881F5A380',
	name: 'menuitem29',
	text: '树主状态',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '树主状态',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc84',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem29',
},
	],
},
	],
},
        {
	id: '7B9D451F-3231-4536-8765-8B5FCB8BB177',
	name: 'menuitem22',
	text: '测试',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '测试',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem22',
	items: [
		{
	id: '9B829CCA-B642-411E-AC5F-7A1989B6F15B',
	name: 'menuitem23',
	text: '卡片导航',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '卡片导航',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc96',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem23',
},
		{
	id: '157DF49D-55B6-40E7-A51E-4101F97E6DCA',
	name: 'menuitem24',
	text: '表单嵌入卡片视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表单嵌入卡片视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc97',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem24',
},
		{
	id: '65AFC4B5-ED5F-479C-8C19-09A0E3A0B88B',
	name: 'menuitem25',
	text: '关系界面刷新主表单',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '关系界面刷新主表单',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc98',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem25',
},
		{
	id: 'C9B9532C-3C75-428C-AD4B-58E099D52D61',
	name: 'menuitem208',
	text: '界面逻辑测试',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '界面逻辑测试',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem208',
	items: [
		{
	id: '4CE40530-173C-43BC-99CA-4A115D91D7A9',
	name: 'menuitem209',
	text: '表格加载',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表格加载',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1109902486',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem209',
},
		{
	id: 'BB064C26-F79B-4A14-B634-9D11201D1479',
	name: 'menuitem210',
	text: '表单界面逻辑加载',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表单界面逻辑加载',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1109992105',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem210',
},
	],
},
	],
},
        {
	id: '7CC06268-956C-4DD9-B438-5B6A41FF2BA2',
	name: 'menuitem66',
	text: '视图布局面板测试',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '视图布局面板测试',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem66',
	items: [
		{
	id: '259E04FA-1D65-4ED7-B733-31A1A3E9E43B',
	name: 'menuitem125',
	text: '测试表单自定义布局多媒体',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '测试表单自定义布局多媒体',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc100',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem125',
},
		{
	id: '6952BCE9-CA0C-480B-AFC3-67A94D50CA7B',
	name: 'menuitem126',
	text: '自定义导航',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '自定义导航',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1102681676',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem126',
},
		{
	id: 'AFC5C3BE-F6CC-4CDD-BE8B-1B3E23F4F4EA',
	name: 'menuitem130',
	text: '布局面板组件测试',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '布局面板组件测试',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc101',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem130',
},
		{
	id: 'CCED7B34-063D-4602-98EB-1F88968BFB03',
	name: 'menuitem205',
	text: '项布局面板测试',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '项布局面板测试',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc125',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem205',
},
		{
	id: '02F37E5C-242A-48BC-8F1B-13752CFEA81C',
	name: 'menuitem131',
	text: '编辑视图（左右关系）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '编辑视图（左右关系）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1103768001',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem131',
},
		{
	id: '03B59CCF-ACEA-449A-8DA6-441355D68F32',
	name: 'menuitem142',
	text: '列表视图（自定义面板）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '列表视图（自定义面板）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1103202475',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem142',
},
		{
	id: 'A8AB8061-19AA-4BFA-84F9-9638DB11CD45',
	name: 'menuitem213',
	text: '按钮测试',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '按钮测试',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc126',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem213',
},
		{
	id: 'E33151CB-C0A6-4A94-A305-DDB7613F0C68',
	name: 'menuitem189',
	text: '测试布局面板（树导航）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '测试布局面板（树导航）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1104869965',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem189',
},
		{
	id: 'D8366768-F6CB-4F6C-B196-02C4FF40AFEB',
	name: 'menuitem190',
	text: '视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem190',
	items: [
		{
	id: 'C4F474DE-CBDD-4916-AC94-D1ABCBD24349',
	name: 'menuitem191',
	text: '单数据视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '单数据视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem191',
	items: [
		{
	id: '0BB9E713-39E3-4DB2-8B73-EED1A78785D2',
	name: 'menuitem192',
	text: '实体向导视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体向导视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc102',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem192',
},
		{
	id: '0EE52998-2AB4-4FE1-9443-33BC5030F6A6',
	name: 'menuitem193',
	text: '实体编辑视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体编辑视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc103',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem193',
},
		{
	id: '09962264-4109-4222-AF1F-6D30AC1684A5',
	name: 'menuitem194',
	text: '实体编辑视图（分页关系）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体编辑视图（分页关系）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc104',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem194',
},
		{
	id: 'C5714105-26E7-4D69-9D9D-A8948E85683D',
	name: 'menuitem195',
	text: '实体编辑视图（上下关系）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体编辑视图（上下关系）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc105',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem195',
},
		{
	id: '596E68FB-8BE1-4947-8800-718C8D0BD14A',
	name: 'menuitem196',
	text: '实体编辑视图（左右关系）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体编辑视图（左右关系）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc106',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem196',
},
		{
	id: 'E686BEB4-AA5B-48C9-84B0-7C194244BBA9',
	name: 'menuitem197',
	text: '实体分页导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体分页导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc107',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem197',
},
		{
	id: '02C53E4A-AC82-40B9-9CF1-9D2DD258D0D0',
	name: 'menuitem198',
	text: '实体数据看板视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体数据看板视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc108',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem198',
},
		{
	id: '6C610C9C-A86F-4FBE-BBB0-EB29A6A960A0',
	name: 'menuitem199',
	text: '实体选项操作视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体选项操作视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc109',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem199',
},
	],
},
		{
	id: '6411A8F4-F177-4202-B061-9092C05A150F',
	name: 'menuitem200',
	text: '多数据视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '多数据视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem200',
	items: [
		{
	id: 'AB28BC89-8766-4CA9-BF4A-24759A916B15',
	name: 'menuitem122',
	text: '表格视图面板',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表格视图面板',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc99',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem122',
},
		{
	id: 'F115BDBD-C29D-46D2-969E-3578CC8623BD',
	name: 'menuitem202',
	text: '实体多表单编辑视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体多表单编辑视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc110',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem202',
},
		{
	id: '5EA847AD-ADAB-4C2A-BB3C-083ED1C4719F',
	name: 'menuitem203',
	text: '实体甘特视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体甘特视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc111',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem203',
},
		{
	id: '32D5A2C6-5D1F-45E5-BF0E-A16DA0EB3101',
	name: 'menuitem204',
	text: '实体列表视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体列表视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc112',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem204',
},
		{
	id: 'A05A4120-CAAD-489D-8694-3A378221BA41',
	name: 'menuitem187',
	text: '测试布局面板（日历视图）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '测试布局面板（日历视图）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1103578816',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem187',
},
		{
	id: '972ADBEF-40F8-404D-8F22-A5564B9D5B5C',
	name: 'menuitem206',
	text: '实体看板视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体看板视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc113',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem206',
},
		{
	id: '694FF73D-06A1-41B1-B7B7-3F2321D2D1C4',
	name: 'menuitem207',
	text: '实体树表格视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体树表格视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc114',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem207',
},
		{
	id: '9DC0E3D0-5322-475A-BBAE-23E6050D8C25',
	name: 'menuitem185',
	text: '测试布局面板（树视图）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '测试布局面板（树视图）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1103276204',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem185',
},
		{
	id: '6E9DDF02-8C9E-43AA-BC31-A685F27B2B12',
	name: 'menuitem159',
	text: '卡片视图（布局面板）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '卡片视图（布局面板）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1103793182',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem159',
},
		{
	id: 'E94D9994-C978-49DD-A605-AD9044F1334A',
	name: 'menuitem188',
	text: '测试布局面板（图表）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '测试布局面板（图表）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1104195725',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem188',
},
	],
},
		{
	id: '29D30F00-6253-45C9-A481-AB479B5393AE',
	name: 'menuitem211',
	text: '导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem211',
	items: [
		{
	id: '6C3536EA-84EE-43B2-AEB4-3D736FF2203B',
	name: 'menuitem215',
	text: '实体表格导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体表格导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1102681676',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem215',
},
		{
	id: '08C1E851-E9F0-442B-8FA1-B7FD6F62A887',
	name: 'menuitem216',
	text: '实体列表导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体列表导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc115',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem216',
},
		{
	id: '0CF61DC6-3D1F-4B02-BB54-E383941310EA',
	name: 'menuitem217',
	text: '实体卡片导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体卡片导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc116',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem217',
},
		{
	id: 'A7EF8F10-9E41-4495-B37F-8123967D77F6',
	name: 'menuitem218',
	text: '实体日历导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体日历导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc117',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem218',
},
		{
	id: 'EA9FE43B-2E4A-4D39-8172-70EE7C0F65A8',
	name: 'menuitem219',
	text: '实体树导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体树导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc118',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem219',
},
	],
},
		{
	id: '359F179B-940A-498A-9FFF-F87127242076',
	name: 'menuitem220',
	text: '选择视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '选择视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem220',
	items: [
		{
	id: 'AB85A197-34A5-4935-A82C-12DE67F8AFD2',
	name: 'menuitem221',
	text: '数据选择视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '数据选择视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc119',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem221',
},
		{
	id: '820D33A6-F383-4C47-8F90-DB023B328B7B',
	name: 'menuitem222',
	text: '索引选择视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '索引选择视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc120',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem222',
},
	],
},
		{
	id: 'E9C4ACD3-AA9D-47DB-83AC-B85771394683',
	name: 'menuitem223',
	text: '工作流',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '工作流',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc85',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem223',
	items: [
		{
	id: 'C8B92E36-E055-46DC-B435-A28863B52E03',
	name: 'menuitem224',
	text: '工作流动态导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '工作流动态导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc121',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem224',
},
		{
	id: 'ADFE3D9D-B5C4-4C1E-A94E-EC3E1571F497',
	name: 'menuitem225',
	text: '工作流启动',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '工作流启动',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc123',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem225',
},
		{
	id: '7F824438-B2C6-48DB-BDF6-7C84E37A1310',
	name: 'menuitem226',
	text: '工作流动态操作视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '工作流动态操作视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc122',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem226',
},
	],
},
		{
	id: 'CCFA4B91-9DEB-4201-A2E2-3C21E507FA66',
	name: 'menuitem227',
	text: '其他视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '其他视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem227',
	items: [
		{
	id: '79BB5098-6921-484C-9E84-FD680B8B1792',
	name: 'menuitem230',
	text: '自定义视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '自定义视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc124',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem230',
},
	],
},
	],
},
		{
	id: 'C3721A25-6E92-4443-BBDD-335C6715572D',
	name: 'menuitem201',
	text: '测试界面逻辑',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '测试界面逻辑',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1108357066',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem201',
},
	],
},
    ];

	/**
	 * 应用功能集合
	 *
	 * @public
	 * @type {any[]}
	 * @memberof MainMenuModel
	 */
	public funcs: any[] = [
        {
            appfunctag: 'AppFunc66',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'appportalview',
            deResParameters: [],
            routepath: '/index/:index?/appportalview/:appportalview?',
            parameters: [
                { pathName: 'appportalview', parameterName: 'appportalview' },
            ],
        },
        {
            appfunctag: 'Auto338',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0001sf4editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0001s/:ibizsample0001?/sf4editview/:sf4editview?',
            parameters: [
                { pathName: 'ibizsample0001s', parameterName: 'ibizsample0001' },
                { pathName: 'sf4editview', parameterName: 'sf4editview' },
            ],
        },
        {
            appfunctag: 'Auto222',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0001sf5editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0001s/:ibizsample0001?/sf5editview/:sf5editview?',
            parameters: [
                { pathName: 'ibizsample0001s', parameterName: 'ibizsample0001' },
                { pathName: 'sf5editview', parameterName: 'sf5editview' },
            ],
        },
        {
            appfunctag: 'AppFunc',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0001sf6editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0001s/:ibizsample0001?/sf6editview/:sf6editview?',
            parameters: [
                { pathName: 'ibizsample0001s', parameterName: 'ibizsample0001' },
                { pathName: 'sf6editview', parameterName: 'sf6editview' },
            ],
        },
        {
            appfunctag: 'AppFunc89',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'microcomponenteditview',
            deResParameters: [],
            routepath: '/index/:index?/microcomponents/:microcomponent?/editview/:editview?',
            parameters: [
                { pathName: 'microcomponents', parameterName: 'microcomponent' },
                { pathName: 'editview', parameterName: 'editview' },
            ],
        },
        {
            appfunctag: 'AppFunc70',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0001usr3editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0001s/:ibizsample0001?/usr3editview/:usr3editview?',
            parameters: [
                { pathName: 'ibizsample0001s', parameterName: 'ibizsample0001' },
                { pathName: 'usr3editview', parameterName: 'usr3editview' },
            ],
        },
        {
            appfunctag: 'AppFunc50',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderdashboardview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/dashboardview/:dashboardview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'dashboardview', parameterName: 'dashboardview' },
            ],
        },
        {
            appfunctag: 'AppFunc82',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'appportalview2',
            deResParameters: [],
            routepath: '/index/:index?/appportalview2/:appportalview2?',
            parameters: [
                { pathName: 'appportalview2', parameterName: 'appportalview2' },
            ],
        },
        {
            appfunctag: 'Auto393',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0001sf2editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0001s/:ibizsample0001?/sf2editview/:sf2editview?',
            parameters: [
                { pathName: 'ibizsample0001s', parameterName: 'ibizsample0001' },
                { pathName: 'sf2editview', parameterName: 'sf2editview' },
            ],
        },
        {
            appfunctag: 'AppFunc31',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookinterfunceditview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/interfunceditview/:interfunceditview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'interfunceditview', parameterName: 'interfunceditview' },
            ],
        },
        {
            appfunctag: 'Auto319',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordersf1editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/sf1editview/:sf1editview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'sf1editview', parameterName: 'sf1editview' },
            ],
        },
        {
            appfunctag: 'AppFunc23',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderusr2editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/usr2editview/:usr2editview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'usr2editview', parameterName: 'usr2editview' },
            ],
        },
        {
            appfunctag: 'Auto279',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordersf2editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/sf2editview/:sf2editview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'sf2editview', parameterName: 'sf2editview' },
            ],
        },
        {
            appfunctag: 'Auto129',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordersf7editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/sf7editview/:sf7editview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'sf7editview', parameterName: 'sf7editview' },
            ],
        },
        {
            appfunctag: 'Auto371',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordersf3editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/sf3editview/:sf3editview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'sf3editview', parameterName: 'sf3editview' },
            ],
        },
        {
            appfunctag: 'Auto111',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordersf4editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/sf4editview/:sf4editview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'sf4editview', parameterName: 'sf4editview' },
            ],
        },
        {
            appfunctag: 'Auto106',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderdetailsf1editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorderdetails/:ibizorderdetail?/sf1editview/:sf1editview?',
            parameters: [
                { pathName: 'ibizorderdetails', parameterName: 'ibizorderdetail' },
                { pathName: 'sf1editview', parameterName: 'sf1editview' },
            ],
        },
        {
            appfunctag: 'Auto155',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderf10editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/f10editview/:f10editview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'f10editview', parameterName: 'f10editview' },
            ],
        },
        {
            appfunctag: 'Auto151',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderf8editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/f8editview/:f8editview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'f8editview', parameterName: 'f8editview' },
            ],
        },
        {
            appfunctag: 'Auto81',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderf9editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/f9editview/:f9editview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'f9editview', parameterName: 'f9editview' },
            ],
        },
        {
            appfunctag: 'Auto114',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderdetailsf2editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorderdetails/:ibizorderdetail?/sf2editview/:sf2editview?',
            parameters: [
                { pathName: 'ibizorderdetails', parameterName: 'ibizorderdetail' },
                { pathName: 'sf2editview', parameterName: 'sf2editview' },
            ],
        },
        {
            appfunctag: 'AppFunc32',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookruleseditview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/ruleseditview/:ruleseditview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'ruleseditview', parameterName: 'ruleseditview' },
            ],
        },
        {
            appfunctag: 'Auto173',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordersf1gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/sf1gridview/:sf1gridview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'sf1gridview', parameterName: 'sf1gridview' },
            ],
        },
        {
            appfunctag: 'AppFunc42',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordertabexpview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/tabexpview/:tabexpview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'tabexpview', parameterName: 'tabexpview' },
            ],
        },
        {
            appfunctag: 'AppFunc46',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordergridexpview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/gridexpview/:gridexpview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'gridexpview', parameterName: 'gridexpview' },
            ],
        },
        {
            appfunctag: 'AppFunc56',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderlistexpview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/listexpview/:listexpview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'listexpview', parameterName: 'listexpview' },
            ],
        },
        {
            appfunctag: 'AppFunc58',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderdataviewexpview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/dataviewexpview/:dataviewexpview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'dataviewexpview', parameterName: 'dataviewexpview' },
            ],
        },
        {
            appfunctag: 'AppFunc57',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordertreeexpview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/treeexpview/:treeexpview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'treeexpview', parameterName: 'treeexpview' },
            ],
        },
        {
            appfunctag: 'AppFunc59',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordercalendarexpview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/calendarexpview/:calendarexpview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'calendarexpview', parameterName: 'calendarexpview' },
            ],
        },
        {
            appfunctag: 'AppFunc60',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderusr2calendarexpview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/usr2calendarexpview/:usr2calendarexpview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'usr2calendarexpview', parameterName: 'usr2calendarexpview' },
            ],
        },
        {
            appfunctag: 'AppFunc41',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderseditview4',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/seditview4/:seditview4?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'seditview4', parameterName: 'seditview4' },
            ],
        },
        {
            appfunctag: 'Auto337',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderseditview3',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/seditview3/:seditview3?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'seditview3', parameterName: 'seditview3' },
            ],
        },
        {
            appfunctag: 'Auto402',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderseditview2',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/seditview2/:seditview2?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'seditview2', parameterName: 'seditview2' },
            ],
        },
        {
            appfunctag: 'AppFunc64',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr2editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr2editview/:usr2editview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr2editview', parameterName: 'usr2editview' },
            ],
        },
        {
            appfunctag: 'AppFunc49',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookwizardview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/wizardview/:wizardview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'wizardview', parameterName: 'wizardview' },
            ],
        },
        {
            appfunctag: 'AppFunc51',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookwizardiwithstateview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/wizardiwithstateview/:wizardiwithstateview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'wizardiwithstateview', parameterName: 'wizardiwithstateview' },
            ],
        },
        {
            appfunctag: 'AppFunc36',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookmeditview9',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/meditview9/:meditview9?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'meditview9', parameterName: 'meditview9' },
            ],
        },
        {
            appfunctag: 'AppFunc43',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr2meditview9',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr2meditview9/:usr2meditview9?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr2meditview9', parameterName: 'usr2meditview9' },
            ],
        },
        {
            appfunctag: 'Auto176',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordersf3gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/sf3gridview/:sf3gridview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'sf3gridview', parameterName: 'sf3gridview' },
            ],
        },
        {
            appfunctag: 'Auto286',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordersf4gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/sf4gridview/:sf4gridview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'sf4gridview', parameterName: 'sf4gridview' },
            ],
        },
        {
            appfunctag: 'Auto124',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordersf20gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/sf20gridview/:sf20gridview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'sf20gridview', parameterName: 'sf20gridview' },
            ],
        },
        {
            appfunctag: 'AppFunc2',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookinternalfuncgridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/internalfuncgridview/:internalfuncgridview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'internalfuncgridview', parameterName: 'internalfuncgridview' },
            ],
        },
        {
            appfunctag: 'AppFunc3',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookroweditgridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/roweditgridview/:roweditgridview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'roweditgridview', parameterName: 'roweditgridview' },
            ],
        },
        {
            appfunctag: 'AppFunc4',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbooknewdefaultvaluegridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/newdefaultvaluegridview/:newdefaultvaluegridview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'newdefaultvaluegridview', parameterName: 'newdefaultvaluegridview' },
            ],
        },
        {
            appfunctag: 'AppFunc5',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookupdatedefaultgridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/updatedefaultgridview/:updatedefaultgridview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'updatedefaultgridview', parameterName: 'updatedefaultgridview' },
            ],
        },
        {
            appfunctag: 'AppFunc6',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookvaluerulesgridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/valuerulesgridview/:valuerulesgridview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'valuerulesgridview', parameterName: 'valuerulesgridview' },
            ],
        },
        {
            appfunctag: 'AppFunc54',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr7gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr7gridview/:usr7gridview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr7gridview', parameterName: 'usr7gridview' },
            ],
        },
        {
            appfunctag: 'AppFunc55',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr8gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr8gridview/:usr8gridview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr8gridview', parameterName: 'usr8gridview' },
            ],
        },
        {
            appfunctag: 'AppFunc7',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr2gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr2gridview/:usr2gridview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr2gridview', parameterName: 'usr2gridview' },
            ],
        },
        {
            appfunctag: 'AppFunc8',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr3gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr3gridview/:usr3gridview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr3gridview', parameterName: 'usr3gridview' },
            ],
        },
        {
            appfunctag: 'AppFunc9',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr4gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr4gridview/:usr4gridview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr4gridview', parameterName: 'usr4gridview' },
            ],
        },
        {
            appfunctag: 'AppFunc10',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr5gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr5gridview/:usr5gridview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr5gridview', parameterName: 'usr5gridview' },
            ],
        },
        {
            appfunctag: 'AppFunc11',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbooklistview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/listview/:listview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'listview', parameterName: 'listview' },
            ],
        },
        {
            appfunctag: 'AppFunc12',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookautogrouplistview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/autogrouplistview/:autogrouplistview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'autogrouplistview', parameterName: 'autogrouplistview' },
            ],
        },
        {
            appfunctag: 'AppFunc13',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookgroupbycodelistlistview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/groupbycodelistlistview/:groupbycodelistlistview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'groupbycodelistlistview', parameterName: 'groupbycodelistlistview' },
            ],
        },
        {
            appfunctag: 'AppFunc17',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookhaspanellistview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/haspanellistview/:haspanellistview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'haspanellistview', parameterName: 'haspanellistview' },
            ],
        },
        {
            appfunctag: 'AppFunc65',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr2listview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr2listview/:usr2listview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr2listview', parameterName: 'usr2listview' },
            ],
        },
        {
            appfunctag: 'AppFunc20',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookcalendarview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/calendarview/:calendarview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'calendarview', parameterName: 'calendarview' },
            ],
        },
        {
            appfunctag: 'AppFunc21',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr2calendarview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr2calendarview/:usr2calendarview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr2calendarview', parameterName: 'usr2calendarview' },
            ],
        },
        {
            appfunctag: 'AppFunc29',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr3calendarview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr3calendarview/:usr3calendarview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr3calendarview', parameterName: 'usr3calendarview' },
            ],
        },
        {
            appfunctag: 'AppFunc72',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr4calendarview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr4calendarview/:usr4calendarview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr4calendarview', parameterName: 'usr4calendarview' },
            ],
        },
        {
            appfunctag: 'Auto375',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0003f1treeexpview',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0003s/:ibizsample0003?/f1treeexpview/:f1treeexpview?',
            parameters: [
                { pathName: 'ibizsample0003s', parameterName: 'ibizsample0003' },
                { pathName: 'f1treeexpview', parameterName: 'f1treeexpview' },
            ],
        },
        {
            appfunctag: 'Auto66',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0003f2treeexpview',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0003s/:ibizsample0003?/f2treeexpview/:f2treeexpview?',
            parameters: [
                { pathName: 'ibizsample0003s', parameterName: 'ibizsample0003' },
                { pathName: 'f2treeexpview', parameterName: 'f2treeexpview' },
            ],
        },
        {
            appfunctag: 'Auto96',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0003f3treeexpview',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0003s/:ibizsample0003?/f3treeexpview/:f3treeexpview?',
            parameters: [
                { pathName: 'ibizsample0003s', parameterName: 'ibizsample0003' },
                { pathName: 'f3treeexpview', parameterName: 'f3treeexpview' },
            ],
        },
        {
            appfunctag: 'Auto235',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0003f4treeexpview',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0003s/:ibizsample0003?/f4treeexpview/:f4treeexpview?',
            parameters: [
                { pathName: 'ibizsample0003s', parameterName: 'ibizsample0003' },
                { pathName: 'f4treeexpview', parameterName: 'f4treeexpview' },
            ],
        },
        {
            appfunctag: 'AppFunc74',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderganttview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/ganttview/:ganttview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'ganttview', parameterName: 'ganttview' },
            ],
        },
        {
            appfunctag: 'AppFunc73',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordertreegridexview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/treegridexview/:treegridexview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'treegridexview', parameterName: 'treegridexview' },
            ],
        },
        {
            appfunctag: 'AppFunc14',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookdataview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/dataview/:dataview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'dataview', parameterName: 'dataview' },
            ],
        },
        {
            appfunctag: 'AppFunc15',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr2dataview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr2dataview/:usr2dataview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr2dataview', parameterName: 'usr2dataview' },
            ],
        },
        {
            appfunctag: 'AppFunc16',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr3dataview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr3dataview/:usr3dataview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr3dataview', parameterName: 'usr3dataview' },
            ],
        },
        {
            appfunctag: 'AppFunc19',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr4dataview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr4dataview/:usr4dataview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr4dataview', parameterName: 'usr4dataview' },
            ],
        },
        {
            appfunctag: 'AppFunc71',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr5dataview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr5dataview/:usr5dataview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr5dataview', parameterName: 'usr5dataview' },
            ],
        },
        {
            appfunctag: 'AppFunc25',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookinterfunckanbanview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/interfunckanbanview/:interfunckanbanview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'interfunckanbanview', parameterName: 'interfunckanbanview' },
            ],
        },
        {
            appfunctag: 'AppFunc26',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookgroupbycodelistkanbanview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/groupbycodelistkanbanview/:groupbycodelistkanbanview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'groupbycodelistkanbanview', parameterName: 'groupbycodelistkanbanview' },
            ],
        },
        {
            appfunctag: 'AppFunc27',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookhaspanelkanbanview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/haspanelkanbanview/:haspanelkanbanview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'haspanelkanbanview', parameterName: 'haspanelkanbanview' },
            ],
        },
        {
            appfunctag: 'Auto25',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderbarchartview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/barchartview/:barchartview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'barchartview', parameterName: 'barchartview' },
            ],
        },
        {
            appfunctag: 'Auto387',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderlinechartview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/linechartview/:linechartview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'linechartview', parameterName: 'linechartview' },
            ],
        },
        {
            appfunctag: 'Auto320',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderpiechartview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/piechartview/:piechartview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'piechartview', parameterName: 'piechartview' },
            ],
        },
        {
            appfunctag: 'Auto3',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderareachartview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/areachartview/:areachartview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'areachartview', parameterName: 'areachartview' },
            ],
        },
        {
            appfunctag: 'Auto2',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderradarchartview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/radarchartview/:radarchartview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'radarchartview', parameterName: 'radarchartview' },
            ],
        },
        {
            appfunctag: 'Auto213',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0003stabexpview',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0003s/:ibizsample0003?/stabexpview/:stabexpview?',
            parameters: [
                { pathName: 'ibizsample0003s', parameterName: 'ibizsample0003' },
                { pathName: 'stabexpview', parameterName: 'stabexpview' },
            ],
        },
        {
            appfunctag: 'AppFunc45',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookdashboardview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/dashboardview/:dashboardview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'dashboardview', parameterName: 'dashboardview' },
            ],
        },
        {
            appfunctag: 'AppFunc48',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr6gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr6gridview/:usr6gridview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr6gridview', parameterName: 'usr6gridview' },
            ],
        },
        {
            appfunctag: 'Auto299',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordersgridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/sgridview/:sgridview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'sgridview', parameterName: 'sgridview' },
            ],
        },
        {
            appfunctag: 'AppFunc90',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr4listview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr4listview/:usr4listview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr4listview', parameterName: 'usr4listview' },
            ],
        },
        {
            appfunctag: 'AppFunc91',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr2treeview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr2treeview/:usr2treeview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr2treeview', parameterName: 'usr2treeview' },
            ],
        },
        {
            appfunctag: 'AppFunc35',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderusr2chartview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/usr2chartview/:usr2chartview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'usr2chartview', parameterName: 'usr2chartview' },
            ],
        },
        {
            appfunctag: 'Auto296',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizuniproductsgridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizuniproducts/:ibizuniproduct?/sgridview/:sgridview?',
            parameters: [
                { pathName: 'ibizuniproducts', parameterName: 'ibizuniproduct' },
                { pathName: 'sgridview', parameterName: 'sgridview' },
            ],
        },
        {
            appfunctag: 'AppFunc85',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0021wfdynaexpgridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0021s/:ibizsample0021?/wfdynaexpgridview/:wfdynaexpgridview?',
            parameters: [
                { pathName: 'ibizsample0021s', parameterName: 'ibizsample0021' },
                { pathName: 'wfdynaexpgridview', parameterName: 'wfdynaexpgridview' },
            ],
        },
        {
            appfunctag: 'AppFunc86',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0021gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0021s/:ibizsample0021?/gridview/:gridview?',
            parameters: [
                { pathName: 'ibizsample0021s', parameterName: 'ibizsample0021' },
                { pathName: 'gridview', parameterName: 'gridview' },
            ],
        },
        {
            appfunctag: 'AppFunc94',
            appfuncyype: 'APPVIEW',
            openmode: 'POPUPMODAL',
            codename: 'ibizsample0021wfdynaactionview',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0021s/:ibizsample0021?/wfdynaactionview/:wfdynaactionview?',
            parameters: [
                { pathName: 'ibizsample0021s', parameterName: 'ibizsample0021' },
                { pathName: 'wfdynaactionview', parameterName: 'wfdynaactionview' },
            ],
        },
        {
            appfunctag: 'AppFunc22',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookcustomview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/customview/:customview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'customview', parameterName: 'customview' },
            ],
        },
        {
            appfunctag: 'UsrAppFunc1109441753',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizcustomcustomgridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizcustoms/:ibizcustom?/customgridview/:customgridview?',
            parameters: [
                { pathName: 'ibizcustoms', parameterName: 'ibizcustom' },
                { pathName: 'customgridview', parameterName: 'customgridview' },
            ],
        },
        {
            appfunctag: 'AppFunc75',
            appfuncyype: 'OPENHTMLPAGE',
        },
        {
            appfunctag: 'AppFunc78',
            appfuncyype: 'JAVASCRIPT',
        },
        {
            appfunctag: 'Auto67',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordersf5gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/sf5gridview/:sf5gridview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'sf5gridview', parameterName: 'sf5gridview' },
            ],
        },
        {
            appfunctag: 'Auto39',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordersf6gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/sf6gridview/:sf6gridview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'sf6gridview', parameterName: 'sf6gridview' },
            ],
        },
        {
            appfunctag: 'AppFunc95',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibiztaskusr2editview',
            deResParameters: [],
            routepath: '/index/:index?/ibiztasks/:ibiztask?/usr2editview/:usr2editview?',
            parameters: [
                { pathName: 'ibiztasks', parameterName: 'ibiztask' },
                { pathName: 'usr2editview', parameterName: 'usr2editview' },
            ],
        },
        {
            appfunctag: 'AppFunc88',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookexportandimportgridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/exportandimportgridview/:exportandimportgridview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'exportandimportgridview', parameterName: 'exportandimportgridview' },
            ],
        },
        {
            appfunctag: 'AppFunc79',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr9gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr9gridview/:usr9gridview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr9gridview', parameterName: 'usr9gridview' },
            ],
        },
        {
            appfunctag: 'AppFunc80',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr3listview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr3listview/:usr3listview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr3listview', parameterName: 'usr3listview' },
            ],
        },
        {
            appfunctag: 'AppFunc81',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr6dataview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr6dataview/:usr6dataview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr6dataview', parameterName: 'usr6dataview' },
            ],
        },
        {
            appfunctag: 'AppFunc83',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr5calendarview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr5calendarview/:usr5calendarview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr5calendarview', parameterName: 'usr5calendarview' },
            ],
        },
        {
            appfunctag: 'AppFunc84',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbooktreeview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/treeview/:treeview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'treeview', parameterName: 'treeview' },
            ],
        },
        {
            appfunctag: 'AppFunc96',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookdataviewexpview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/dataviewexpview/:dataviewexpview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'dataviewexpview', parameterName: 'dataviewexpview' },
            ],
        },
        {
            appfunctag: 'AppFunc97',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr4editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr4editview/:usr4editview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr4editview', parameterName: 'usr4editview' },
            ],
        },
        {
            appfunctag: 'AppFunc98',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderdetailusr3editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorderdetails/:ibizorderdetail?/usr3editview/:usr3editview?',
            parameters: [
                { pathName: 'ibizorderdetails', parameterName: 'ibizorderdetail' },
                { pathName: 'usr3editview', parameterName: 'usr3editview' },
            ],
        },
        {
            appfunctag: 'UsrAppFunc1109902486',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookgridloadcustomview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/gridloadcustomview/:gridloadcustomview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'gridloadcustomview', parameterName: 'gridloadcustomview' },
            ],
        },
        {
            appfunctag: 'UsrAppFunc1109992105',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookformloadcustomview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/formloadcustomview/:formloadcustomview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'formloadcustomview', parameterName: 'formloadcustomview' },
            ],
        },
        {
            appfunctag: 'AppFunc100',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizcustomermediatesteditview',
            deResParameters: [],
            routepath: '/index/:index?/ibizcustomers/:ibizcustomer?/mediatesteditview/:mediatesteditview?',
            parameters: [
                { pathName: 'ibizcustomers', parameterName: 'ibizcustomer' },
                { pathName: 'mediatesteditview', parameterName: 'mediatesteditview' },
            ],
        },
        {
            appfunctag: 'UsrAppFunc1102681676',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordertestcustomlayoutpanelgridexpview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/testcustomlayoutpanelgridexpview/:testcustomlayoutpanelgridexpview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'testcustomlayoutpanelgridexpview', parameterName: 'testcustomlayoutpanelgridexpview' },
            ],
        },
        {
            appfunctag: 'AppFunc101',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'appindexview',
            deResParameters: [],
            routepath: '/index/:index?/appindexview/:appindexview?',
            parameters: [
                { pathName: 'appindexview', parameterName: 'appindexview' },
            ],
        },
        {
            appfunctag: 'AppFunc125',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr5listview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr5listview/:usr5listview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr5listview', parameterName: 'usr5listview' },
            ],
        },
        {
            appfunctag: 'UsrAppFunc1103768001',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordertestcleditview2',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/testcleditview2/:testcleditview2?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'testcleditview2', parameterName: 'testcleditview2' },
            ],
        },
        {
            appfunctag: 'UsrAppFunc1103202475',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbooktestcllistview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/testcllistview/:testcllistview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'testcllistview', parameterName: 'testcllistview' },
            ],
        },
        {
            appfunctag: 'AppFunc126',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizcustomerusr3editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizcustomers/:ibizcustomer?/usr3editview/:usr3editview?',
            parameters: [
                { pathName: 'ibizcustomers', parameterName: 'ibizcustomer' },
                { pathName: 'usr3editview', parameterName: 'usr3editview' },
            ],
        },
        {
            appfunctag: 'UsrAppFunc1104869965',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordertestcltreeexpview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/testcltreeexpview/:testcltreeexpview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'testcltreeexpview', parameterName: 'testcltreeexpview' },
            ],
        },
        {
            appfunctag: 'AppFunc102',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookwizardview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/wizardview_layout/:wizardview_layout?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'wizardview_layout', parameterName: 'wizardview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc103',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookinterfunceditview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/interfunceditview_layout/:interfunceditview_layout?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'interfunceditview_layout', parameterName: 'interfunceditview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc104',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderseditview3_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/seditview3_layout/:seditview3_layout?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'seditview3_layout', parameterName: 'seditview3_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc105',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderseditview4_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/seditview4_layout/:seditview4_layout?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'seditview4_layout', parameterName: 'seditview4_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc106',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderseditview2_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/seditview2_layout/:seditview2_layout?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'seditview2_layout', parameterName: 'seditview2_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc107',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0003stabexpview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0003s/:ibizsample0003?/stabexpview_layout/:stabexpview_layout?',
            parameters: [
                { pathName: 'ibizsample0003s', parameterName: 'ibizsample0003' },
                { pathName: 'stabexpview_layout', parameterName: 'stabexpview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc108',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookdashboardview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/dashboardview_layout/:dashboardview_layout?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'dashboardview_layout', parameterName: 'dashboardview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc109',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr6gridview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr6gridview_layout/:usr6gridview_layout?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr6gridview_layout', parameterName: 'usr6gridview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc99',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderusr2gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/usr2gridview/:usr2gridview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'usr2gridview', parameterName: 'usr2gridview' },
            ],
        },
        {
            appfunctag: 'AppFunc110',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr2meditview9_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr2meditview9_layout/:usr2meditview9_layout?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr2meditview9_layout', parameterName: 'usr2meditview9_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc111',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderganttview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/ganttview_layout/:ganttview_layout?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'ganttview_layout', parameterName: 'ganttview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc112',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr4listview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr4listview_layout/:usr4listview_layout?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr4listview_layout', parameterName: 'usr4listview_layout' },
            ],
        },
        {
            appfunctag: 'UsrAppFunc1103578816',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbooktestclcalendarview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/testclcalendarview/:testclcalendarview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'testclcalendarview', parameterName: 'testclcalendarview' },
            ],
        },
        {
            appfunctag: 'AppFunc113',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookinterfunckanbanview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/interfunckanbanview_layout/:interfunckanbanview_layout?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'interfunckanbanview_layout', parameterName: 'interfunckanbanview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc114',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordertreegridexview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/treegridexview_layout/:treegridexview_layout?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'treegridexview_layout', parameterName: 'treegridexview_layout' },
            ],
        },
        {
            appfunctag: 'UsrAppFunc1103276204',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbooktestcltreeview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/testcltreeview/:testcltreeview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'testcltreeview', parameterName: 'testcltreeview' },
            ],
        },
        {
            appfunctag: 'UsrAppFunc1103793182',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbooktestcldataview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/testcldataview/:testcldataview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'testcldataview', parameterName: 'testcldataview' },
            ],
        },
        {
            appfunctag: 'UsrAppFunc1104195725',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordertestclchartview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/testclchartview/:testclchartview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'testclchartview', parameterName: 'testclchartview' },
            ],
        },
        {
            appfunctag: 'AppFunc115',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderlistexpview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/listexpview_layout/:listexpview_layout?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'listexpview_layout', parameterName: 'listexpview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc116',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderdataviewexpview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/dataviewexpview_layout/:dataviewexpview_layout?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'dataviewexpview_layout', parameterName: 'dataviewexpview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc117',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordercalendarexpview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/calendarexpview_layout/:calendarexpview_layout?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'calendarexpview_layout', parameterName: 'calendarexpview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc118',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordertreeexpview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/treeexpview_layout/:treeexpview_layout?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'treeexpview_layout', parameterName: 'treeexpview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc119',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr2editview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr2editview_layout/:usr2editview_layout?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr2editview_layout', parameterName: 'usr2editview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc120',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizuniproductsgridview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizuniproducts/:ibizuniproduct?/sgridview_layout/:sgridview_layout?',
            parameters: [
                { pathName: 'ibizuniproducts', parameterName: 'ibizuniproduct' },
                { pathName: 'sgridview_layout', parameterName: 'sgridview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc121',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0021wfdynaexpgridview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0021s/:ibizsample0021?/wfdynaexpgridview_layout/:wfdynaexpgridview_layout?',
            parameters: [
                { pathName: 'ibizsample0021s', parameterName: 'ibizsample0021' },
                { pathName: 'wfdynaexpgridview_layout', parameterName: 'wfdynaexpgridview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc123',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0021gridview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0021s/:ibizsample0021?/gridview_layout/:gridview_layout?',
            parameters: [
                { pathName: 'ibizsample0021s', parameterName: 'ibizsample0021' },
                { pathName: 'gridview_layout', parameterName: 'gridview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc122',
            appfuncyype: 'APPVIEW',
            openmode: 'POPUPMODAL',
            codename: 'ibizsample0021wfdynaactionview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0021s/:ibizsample0021?/wfdynaactionview_layout/:wfdynaactionview_layout?',
            parameters: [
                { pathName: 'ibizsample0021s', parameterName: 'ibizsample0021' },
                { pathName: 'wfdynaactionview_layout', parameterName: 'wfdynaactionview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc124',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookcustomview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/customview_layout/:customview_layout?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'customview_layout', parameterName: 'customview_layout' },
            ],
        },
        {
            appfunctag: 'UsrAppFunc1108357066',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbooktestlogiccustomview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/testlogiccustomview/:testlogiccustomview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'testlogiccustomview', parameterName: 'testlogiccustomview' },
            ],
        },
	];

    /**
     * 获取所有菜单项集合
     *
     * @returns {any[]}
     * @memberof MainMenuModel
     */
    public getAppMenuItems(): any[] {
        return this.items;
    }

    /**
     * 获取所有应用功能集合
     *
     * @returns {any[]}
     * @memberof MainMenuModel
     */
    public getAppFuncs(): any[] {
        return this.funcs;
    }
}